<?php
namespace App\Models;
class Attachment extends BaseModel {
    public function attachable() { return $this->morphTo(); }
    public function uploader() { return $this->belongsTo(User::class, 'uploaded_by'); }
}
